
body {
  font: 80% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  background-color: White;
  color: Black;
  margin: 0;
  padding: 0;
}

table {
  font-size: 100%;
  padding:0;
  margin:0;
}

tr,td,th {padding:0; margin:0;}

img {border:0}

form {
  border: none;
  margin: 0;
}

img.logo {
  margin:2px;
  float:right;
}

a {
  color:#436976;
  text-decoration:none;
}
a:hover {
  color:#000000;
  text-decoration:underline;
}

a.id {
  color:#436976;
  text-decoration:none;
}
a.id:hover {color:#FF9933;}

table.logo{
  width: 100%;
}

td.logo-left{
  font-size:200%;
  font-weight:bolder;
  color: #dee7ec;
  text-align: left;
  vertical-align: middle;
}

td.logo-right{
  font-size:220%;
  font-weight:bolder;
  text-align: right;
  vertical-align: middle;
}

a.logo:link, a.logo:visited, a.logo:hover, a.logo:active {
  color: #dee7ec;
  text-decoration: none;
  font-variant: small-caps;
  letter-spacing: 2pt;
}

table.header {
  width: 100%;
  height: 28px;
  border-top-width:    1px;
  border-top-color:    #8cacbb;
  border-top-style:    solid;
  border-bottom-width: 1px;
  border-bottom-color: #8cacbb;
  border-bottom-style: solid;
  background-color: #dee7ec;
  margin-top: 4px;
  margin-bottom: 0px;
}

td.header-left{
  text-align: left;
  vertical-align: middle;
}

td.header-right{
  text-align: right;
  vertical-align: middle;
}

table.footer {
  width: 100%;
  height: 28px;
  border-top-width:    1px;
  border-top-color:    #8cacbb;
  border-top-style:    solid;
  border-bottom-width: 1px;
  border-bottom-color: #8cacbb;
  border-bottom-style: solid;
  background-color: #dee7ec;
  margin-top: 1px;
  margin-bottom: 4px;
}

td.footer-left{
  text-align: left;
  vertical-align: middle;
}

td.footer-right{
  text-align: right;
  vertical-align: middle;
}


textarea.edit {
  font-family:monospace;
  border: 1px solid #8cacbb;  
  color: Black;
  background-color: white;
  font-size:14px;
  padding: 3px;
  width:100%;
}

input.edit {
  font-size: 100%;
  border: 1px solid #8cacbb;
  height: 22px ! important;
  max-height: 22px ! important;
  min-height: 22px ! important;
  color: Black;
  background-color: white;
  vertical-align: middle;
  padding: 1px;
}


input.button {
  border: 1px solid #8cacbb;  
  color: Black;
  background-color: white;
  vertical-align: middle;
  text-decoration:none;
  font-size: 100%;
  cursor: pointer;
  height: 22px ! important;
  max-height: 22px ! important;
  min-height: 22px ! important;
  margin: 1px;
}

a.button{
  border: 1px solid #8cacbb;  
  color: Black;
  background-color: white;
  vertical-align: middle;
  text-decoration:none;
  font-size: 100%;
  cursor: pointer;
  height: 22px ! important;
  max-height: 22px ! important;
  min-height: 22px ! important;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  margin: 1px;
}

div.meta {
  margin-top: 1em;
  color:#436976;
  font-size:70%;
  text-align:right;
}

td.feedback-top {
  font-size:80%;
  text-align: left;
  vertical-align: top;
}

td.feedback-bottom {
  font-size:70%;
  text-align: left;
  vertical-align: top;
}

div.fileselect {
  padding: 0.5em;
  width:290px;
  height:300px;
  overflow: auto;
}

div.preview{
  background:#f7f9fa;
  margin-left:2em;
  padding: 4px;
  border: 1px dashed #000000;
}

div.breadcrumbs{
  background-color: #f5f5f5;
  font-size:80%;
  color: #666666;
  padding-left: 4px;
}

span.user{
  color: #cccccc;
  font-size: 90%;
}

/* ---------------------------- Diff rendering --------------------------*/
table.diff { background:white; }
td.diff-blockheader {font-weight:bold}
td.diff-header {
  border-bottom: 1px solid #8cacbb;
  font-size:120%;
}
td.diff-addedline {
    background:#ddffdd;
    font-family: monospace;
    font-size: 100%;
}
td.diff-deletedline { 
    background:#ffffbb;
    font-family: monospace;    
    font-size: 100%;
}
td.diff-context {
    background:#f7f9fa;
    font-family: monospace;
    font-size: 100%;
}
span.diffchange { color: red; }



/* --------------------- Text formating -------------------------------- */

/* external link */
a.urlextern{
    background: transparent url(images/link_icon.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
    color:#436976;
    text-decoration:none;
}
a.urlextern:visited {
  color:Purple;
}
a.urlextern:hover {
  text-decoration:underline;
}

/* windows share */
a.windows{
    background: transparent url(images/windows.gif) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
    color:#436976;
    text-decoration:none;
} 
a.windows:visited {
  color:Purple;
}
a.windows:hover { 
  text-decoration:underline;
}

/* interwiki link */
a.interwiki{
    background: transparent url(images/interwiki.png) 0px 1px no-repeat;
    padding: 1px 0px 1px 16px;
    color:#436976;
    text-decoration:none;
}
a.interwiki:visited {
  color:Purple;
}
a.interwiki:hover {
  text-decoration:underline;
}

/* link to some embedded media */
a.media {
  color:#436976;
  text-decoration:none;
}
a.media:hover {
  color:#436976;
  text-decoration:underline
}
/* embedded images */
img.media {
  margin: 3px;
}

/* email link */
a.mail{
  background: transparent url(images/mail_icon.gif) 0px 1px no-repeat;
  padding: 1px 0px 1px 16px;
  color:#436976;
  text-decoration:none;
}
a.mail:hover{
  text-decoration:underline;
}

/* existing wikipage */
a.wikilink1:link    { color:#009900; text-decoration:none }
a.wikilink1:visited { color:#009900; text-decoration:none }
a.wikilink1:hover   { color:#009900; text-decoration:underline }

/* not exisitng wikipage */
a.wikilink2:link    { color:#FF3300; text-decoration:none }
a.wikilink2:visited { color:#FF3300; text-decoration:none }
a.wikilink2:hover   { color:#FF3300; text-decoration:underline }

/* the document */
div.page {
  margin-top: 4px;
  margin-left:  1em;
  margin-right: 2em;
  text-align: left;
}

/* general headline setup */
h1, h2, h3, h4, h5 {
    color: Black;
    background-color: transparent;
    font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
    font-size: 100%;
    font-weight: normal;
    margin-left:    0;
    margin-right:   0;
    margin-top:     0;
    margin-bottom:  1em;
    padding-left:   0;
    padding-right:  0;
    padding-top:    0.5em;
    padding-bottom: 0;
    border-bottom: none;
}

/* special headlines */
h1 {font-size: 160%; border-bottom: 1px solid #8cacbb;  font-weight: bold;}
h2 {font-size: 150%; border-bottom: 1px dotted #9cbccb; }
h3 {font-size: 130%; font-weight: bold;}
h4 {font-size: 115%; font-weight: bold;}
h5 {font-size: 100%; font-weight: bold;}

/* indent different sections */
div.level1 {margin-left: 3px;}
div.level2 {margin-left: 5px;}
div.level3 {margin-left: 5px;}
div.level4 {margin-left: 5px;}
div.level5 {margin-left: 5px;}

/* unordered lists */
ul { 
    line-height: 1.5em;
    list-style-type: square;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
    list-style-image: url(images/bullet.gif);
}

/* ordered lists */
ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
    color: #638c9c;
    font-weight: bold;
}

/* the list items overriding the ol definition */
span.li {
    color: #000000;
    font-weight: normal;
}

/* code blocks by indention */
pre.pre {
  font-size: 120%;
  padding: 0.5em;
  border: 1px dashed #8cacbb;
  color: Black;
  background-color: #f7f9fa;
  overflow: auto;
}

/* code blocks by code tag */
pre.code {
  font-size: 120%;
  padding: 0.5em;
  border: 1px dashed #8cacbb;
  color: Black;
  background-color: #f7f9fa;
  overflow: auto;
  margin-left: 10px;
}

/* inline code words */
code {
  font-size: 130%;
}

/* code blocks by file tag */
pre.file {
  font-size: 120%;
  padding: 0.5em;
  border: 1px dashed #8cacbb;
  color: Black;
  background-color: #dee7ec;
  overflow: auto;
}

/* footnotes */
div.footnotes{
  border-top: 1px solid #8cacbb;
  padding-left: 1em;
}

div.fn{
  font-size:90%;
}

a.fn_top{
  vertical-align:super;
  font-size:80%;
}

a.fn_bot{
  vertical-align:super;
  font-size:80%;
  font-weight:bold;
}

/* ---------- table of contents ------------------- */

table.toc{
  margin-left: 2em;
  margin-top: 0.8em;
  float:right;
  width: 300px;
  font-size: 80%;
  background-color: #ffffff;
}

th.toc{
  padding: 3px;
  border: 1px solid #8cacbb;
  background-color: #dee7ec;
  text-align: left;
}

td.toc{
  padding: 3px;
  border: 1px solid #8cacbb;
  background-color: #ffffff;
  text-align: left;
}

a.toc{
  color: #436976;
  text-decoration:none;
}
a.toc:hover{
  color: #000000;
  text-decoration:underline;
}

div.toc1 {padding-left: 0em;}
div.toc2 {padding-left: 1em;}
div.toc3 {padding-left: 2em;}
div.toc4 {padding-left: 3em;}
div.toc5 {padding-left: 4em;}

/* --------------- search result formating --------------- */
.search_result{
  margin-bottom: 6px;
  padding-left: 30px;
  padding-right: 10px;
}

.search_snippet{
  color: #999999;
  font-size: 12px;
  margin-left: 20px;
}

.search_sep{
  color: #000000;
}

.search_hit{
  color: #000000;
  background: #FFFF99;
}

img.search_quickhits{
  margin-left: 1em;
}

div.search_quickhits{
  margin-bottom: 15px;
  padding-bottom: 5px;
  border-bottom: 1px dashed #8cacbb;
  margin-left: 30px;
  padding-right: 10px;
}
